ManagersHalf {Lahman} | R Documentation

## ManagersHalf table

### Description

Split season data for managers

### Usage

    data(ManagersHalf)

### Format

A data frame with 93 observations on the following 10 variables.

`playerID`

  Manager (player) ID code

`yearID`

  Year

`teamID`

  Team; a factor

`lgID`

  League; a factor with levels `AL` `NL`

`inseason`

  Managerial order. One if the individual managed the team the entire year. Otherwise denotes where the manager appeared in the managerial order (1 for first manager, 2 for second, etc.). A factor with levels `1` `2` `3` `4` `5`

`half`

  First or second half of season

`G`

  Games managed

`W`

  Wins

`L`

  Losses

`rank`

  Team's position in standings for the half

### Source

Lahman, S. (2015) Lahman's Baseball Database, 1871-2014, 2015 version, http://baseball1.com/statistics/

[Package Lahman version 4.0-1 Index]